# Authentication

You must set the HTTP `Authorization` header to `Bearer <license key>` to use the REST APIs. For example, if your EqualTo Sheets license key is:

* `12345679-1234-1234-1234-123456789abc`

Then you should set the `Authorization` header to:

* `Bearer 12345679-1234-1234-1234-123456789abc`

See [Authentication in production](/authentication-in-production.md) for more information.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.equalto.com/rest-api/authentication.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
